Ad-aware v4.0

release 4.01 - © 11/2000 Lavasoft Sweden ltd.

Welcome to Ad-aware 4.0, the latest version of our free multi spyware removal utilitie.

This is a short introduction on how to work with Ad-aware, also featuring some hints and tips and additional information about
spyware and advertising companies.

*
Ad-aware and Ad-watch was programmed by Urizen,
The Ad-search Utilitie mentioned on the spyware-Information page was programmed by Jason Loefer
The List of known Spyware is updated on a regular basis by Bee.

A big greeting to our Betatesters for their support in improving Ad-aware !

Get the latest update on our web page at www.lavasoft.de
for support, send emails to contact@lavasoft.de

© 2000 Lavasoft Sweden


Whats new...

Since the release of v3.61, Ad-aware has been completely rewritten and many new features have been added.
Here is an overview:

Command line Parameters
Ad-aware now handles command line parameters to automatize the scanning and removal process.
It can now be started from a sheduler and logfiles can be created automatically,additionally you can pass an
parameter to run Ad-aware minimized in the background.
Click here for a complete list and instructions

Autostart during Windows-bootup
Now you can let Ad-aware run a scan at Windows startup.
This option can be set in the configuration menu.

Auto-scanning and removal
Now you can automatize the scanning and removal process.
This option can be set in the configuration menu.
Please use this feature with care.

Auto logfile Creating
With this option set, a logfile will be created automatically everytime you run a scan.
The filename consists of the current date and time. example : "ad-aware log03-11-00-142405.txt"
This option can be set in the configuration menu.

More item details
Now you can right-click on an item in the listview, to call the file-properties dialog from within ad-aware.
You may also use this menu to check\uncheck a particular item or all at a time.
If the "Smart Hint" option is set, try moving over the items in the list to get some more information.

Spyware-detection
The detection and removal of ADWARE, AUREATE V3.0,DSSAGENT and WEBHANCER was added.
Also the database has been updated to handle the current versions of Aureate and TimeSink as well.
For details read the spyware-Information section in this manual.

Doubleclick Cookie fix
Ad-aware now recognizes an Doubleclick-Optout cookie, and seperates it from the standard Doubleclick-cookie.
So to get rid of the annoying "Returning Cookie problem", do the following:
go to www.doubleclick.com , and choose optout .
now a optout-cookie will be saved, including the word OPT_OUT instead of your Doubleclick ID nr.

Ad-watch (realtime monitor Add-on) *1
Ad-watch runs silently in the background, recognizing Spyware-modules as soon as they are loaded into memory
and Registry modifications in realtime.
All anomalies will be logged to the output window, its content can be archived on your harddisk.
If spyware is detected, Adwatch will take whatever action you have specified automatically:
Ad-aware (or any Programm of your choice) can be started in automatic or background mode,
recognized Modules can be unloaded immediately when they appear.
For Details, read the Ad-watch section in this manual.

Finally we managed to compile a Helpfile :)
So many users requested it, and here it is - a more or less detailed helpfile.
We tried hard to avoid spelling mistakes..

This are only some of the new features, have a look yourself.

1) this feature is part of Ad-aware plus

The following advertising systems are recognized by Ad-aware:

*
Adware
Alexa
Aureate - versions 1.0,2.0 and 3.0
Comet Cursor - v1.0 and v2.0
Cydoor
Doubleclick
DSSAgent
Flyswat
Gator
TimeSink - v1.0 and v2.0
Web3000
Webhancer

*

for a detailed description, check the Spyware information page


Setting up Ad-aware...

The configuration Menu

After installing, you should customize Ad-aware to fit your purposes.
On the titlescreen, click the "Configuration"-button to get into the configuration menu.

Please notice that no changes will be saved until you click the 'Proceed' button.
To leave the options screen without saving your settings, simply click the 'Cancel' button.
Click on 'Default Settings' to reset all options.

Here's a screenshot, followed by an explanation of all options.

Mark all references found by default
If set, all items in the result list will be marked for deletion after a scan.
You can of course check\uncheck them manually too.
(On the popup menu in the list-screen, there is also an menu-item for checking\unchecking all items)

Display smart hints in Listview
If you move your mouse over the result list, you'll get additional information about an particular item.
Uncheck this option to turn this feature off.

Play alarmsound
If Ad-aware detects spyware references, a wavefile of your choice will be played if this option is checked.
Enter the filepath+name in the according textbox, or use the button beneath and browse.

Autosave logfile
Check this option, if you want Ad-aware to save a logfile everytime automatically, regardless of the scanning result.
If Ad-aware does not detect any references, the logfile will be saved after the scan.
Otherwise it will be saved after the cleaning process.
Enter a pathname of your choice in the textbox below, or use the button to browse.
If the entered path does not exist, it will be created.

You can also select an shared folder with write access in a network.

Scan on Windows startup
If set, Ad-aware will autostart when you start a new Windows session.
Doing an automatic scan, using the scanning options selected in this menu.

Automatically remove all references found
This is an critical option, you should not use it unless you are absolutely sure
to remove any reference of advertising system recognized by Ad-aware.
If set, Ad-aware will remove any reference automatically.
All actions performed will be written to the logfile.
If you use this feature, we highly recommend setting the 'Autosave logfile' feature as well.

Important:
If Ad-aware detects that Web3000 has been installed, and replaced Wsock32.dll,
no Web3000 references will be removed automatically.
For more information about this issue, please read the FAQ page in this manual.

Scan Memory
Ad-aware will build a list of the current running processes and search for known spyware modules.
If an module is detected, it gets unloaded automatically.
However, you'll get an info that it was running in the result window (and the logfile of course).
We recommend using this feature, as the memory scan is done in less than a second.

Scan Registry
Ad-aware will scan your registry for spyware references.
All recognized keys\values or modifications will be written to the logfile and listed in the result window.
Scanning the registry is also highly recommended.

Scan Bootdrive
The harddrive where your Windows installation persists will be scanned.
As 90 % of the known advertising systems copy files to your Windows and System folder, we
highly recommend scanning this drive once a day.

Scan all fixed drives
All fixed Harddrives (all partitions) will be scanned for known files.
This may take a while, but a complete scan is recommended from time to time
to detect all files and advertising cache folders on your system.

To save your settings permanently, click on the 'Proceed' button.
Or click 'Cancel' to leave without applying the changes.


Removing items...

How to select items and remove them from your system

If known references have been detected, you'll see a list of all items when you click on continue in the scan-window.
Here you'll see a screenshot, showing 4 different items that have been found.

Type :
Shows you the reference type, this can be a file, module, folder, registry key or a value.
Click on the "?" item above the List and a window pops up explaining you the different item types.

Name :
Describes the advertising system to which this item belongs.

Content :
Describes the current item.
This can either be a path,file or modulename,a registry key or a modified value.

If 'Smarthints' are on, you'll get additional info when moving your mouse over an item.

Click with your right mousebutton on an item,
to bring up an item menu, giving you the following options:

Item Details - (Folders and Files only) shows the explorer 'file properties' dialog for this item.
Check - the item will be marked for deletion
Uncheck - the item will be unmarked
Check all - all items will be marked for deletion
Uncheck all - all items will be unmarked
Show info window - shows a small help window, explaining the different item types.

Note:
Unlike in previous versions of Ad-aware, cookies are now treated as files.

After you have made your selection, click the 'Continue' button to delete the items of your choice.
After cleaning, you'll return to the title-screen.

Sometimes a message pops up, saying that one or more files could not be deleted by Ad-aware.
in this case, they are used by a process that could not be unloaded.
You need to reboot your computer and run Ad-aware again to remove them.

To prevent this in the future, please close other applications before you run a scan, and make sure that
you have no active internet connection.


Command line parameters...

Ad-aware v4.0 can be run with additional parameters.

Syntax :
executable /parameter

the following commands are supported:

/auto = run adaware in automatic mode
No user input is required, ad-aware will automatically scan and remove any recognized spyware reference.
We recommend passing the /log parameter along with the /auto parameter.

/hide = minimize while running
Ad-aware does not show up while scanning.
This parameter makes only sense if automatically mode is set too.

/log (destination) = creates and saves logfile to the destination path
i.e. /log C:\Temp will store an logfile in the C:\Temp folder, containing the date and time of scanning in the filename.
Please notice that this path will not be created by ad-aware, if the specified path is invalid, the logs will
be placed in the ad-aware folder.
if no destination path is given, logs will also be saved to the ad-aware folder.

/full = performs a complete scan
if this parameter is used, Ad-aware will scan the memory, registry and all fixed drives, ignoring the user-configuration
specified in the configuration menu.

example:

ad-aware.exe /auto /hide /log

This will run Ad-aware minimized, in automatic mode, and automatically storing a logfile.
There is a sample batchfile included in your Ad-aware installation, you can open and modifie it with Notepad.

Important:
If Ad-aware detects that Web3000 has been installed, and replaced Wsock32.dll,
no Web3000 references will be removed automatically.
For more information about this issue, please read the FAQ page in this manual.


Ad-aware plus...

What is Ad-aware plus ?
For those who want to support us, there is an special edition of Ad-aware - Ad-aware Plus.

Does this mean, there is now a free "light" and a retail version of Ad-aware ?
No, definately not.
The free Ad-aware version is not restricted nor are any features disabled.

Ad-aware Plus consists of Ad-watch, and the regular Ad-aware application.
It has been designed with the purpose of providing additional security for your system.

What is Ad-watch ?
Ad-watch is a monitor addon for Ad-aware that will detect known spyware right when it is loaded
into memory or tries to install on your computer.
Also it keeps an eye on your registry for changes and additions made by known spyware in the background.
Please read the following pages for more information.

Furthermore Ad-aware+ allows you to specify any path as a parameter, to save your logfiles to.
/log <path> will automatically generate and store a logfile to a specified path. example : /log c:\logs

Ad-watch shares its definitionfile with Ad-aware, so updating the database is quickly done.

Ad-aware plus features:
-Ad-watch
-Ad-aware plus application
-free lifetime updates
-full customer support

Free Lifetime upgrades means that you will get all major updates of Ad-aware plus for free for the rest of your life.
Ad-watch is described on the following pages.

Where can i purchase it, and how much does it cost?
Ad-aware plus can be purchased online or by phone\fax.The registering fee is $12

Click here to purchase your personal copy now at ShareIt:

http://shareit1.element5.com/programs.html?productid=137833

From this page, the order process is protected by a secure connection.
Your personal data will be encrypted and cannot be accessed by third parties.

If you order by Phone/Fax,please use this Product-ID NR: 137833

US:
ShareIt! Inc.
PO Box 844
Greensburg, PA 15601
U.S.A.

tel: +1 (724) 850 - 8186
fax: +1 (724) 850 - 8187

(Please pay special attention to the country code!)

Europe:
ShareIt! - element 5 AG
Vogelsanger Str. 78
D-50823 Köln/Cologne
Germany

tel: +49 - 221 - 31088-20
fax: +49 - 221 - 31088-29

or go to the ordering section on our page at www.lavasoft.de


Ad-watch...

Ad-watch is an spyware-monitor addon for Ad-aware that silently runs in
the background, waiting for spyware that tries to install or modify your registry.

If spyware is detected, Ad-watch triggers an alarm, unloads the spyware module and launches Ad-aware.

All actions performed will be written in the output window you'll see below, and can be saved to disk on demand.
Ad-watch can be autostarted with windows, and minimized to a tray icon.

The Ad-watch 1.0 output window.

The screenshot above shows you the Ad-watch output screen.

As you can see in this example, a Webhancer module was recognized and immediately unloaded.
Directly after unloading, Ad-aware was started and removed all remaining references.
This way you can trap and kill spyware, even before it gets installed.

And you make the interesting experience, that often the advertising software gets partly installed, or writes to your
registry, even before you had any chance to read the privacy policy (and maybe decline).

You can insert a processlist in the logfile anytime by clicking on the 'insert current process list' , or
move the mouse over the statusbar to retrieve a list of all currently running processes in a popup hint window.

Ad-watch shares the signature file with Ad-aware, this means
If you update Ad-aware, Ad-watch will be updated at the same time.


The menu options

Ad-watch menu options...

Unlike ad-aware, Ad-watch dont uses a "wizard" interface,
to open the main menu, click on the "options" tab or rightclick inside the output window.

Following is a description of the different menu options.

Main menu

clicking on the "Options" menu tab, will open the Main menu, the options are as follow:

Status
click this item to turn the monitoring of your system temporary on & off.
Ad-watch is only eating very little CPU power.
But in certain situations, you might want to surpress the monitoring\logging.
Simply use this option to set Ad-watch into sleep mode.

Autoscroll
Turns autoscrolling of the output on & off.
if you want to read the content of the output window,
it is recommended to switch this feature of.

Preferences
opens the preferences menu.

Launch Ad-aware
Ad-aware will be started with the settings,
you have made in the Ad-aware preferences.

Clear log
Clears all output and resets the output window

Export log
Lets you save the logfile (the text in the output window) to disk.
Network drives are supported.

About
Gives a small credit screen

Note: This menu is also available if you right-click inside the output window or
(if Ad-watch is minimzed) with the right mousebutton on the tray icon.


Setting up Ad-watch...

You find the preferences-option in the main menu tab, or by rightclicking on the Ad-watch tray icon.

Like in Ad-aware, settings will be only stored if you click on "proceed".
To close the window without accepting any changes, click the close button. (or close the window as usual)
To reset all options to default, click on the "Default Settings" button.

A description of the preferences menu follows.

Preferences

Meaning of the different options:

Priority
This option controls both, the update frequence and the task-priority.
Normal-priority is recommended in most cases.

Note: If you select low, the registry scan will be skipped every second refresh.

Force unloading
if checked, any recognized module will be unloaded promplty.
You should check this item, if you dont want to give any of the recognized advertising systems acess to your system.
If "Launch Ad-aware" is also set, the module will first be unloaded, then Ad-aware is Launched.

Note:Ad-watch will prevent the installation of some ad-sponsored programs, if they try to install their
advertising system prior to host application.

Auto popup
if Ad-watch is minimized when an alarm occurs, this option will force it to show up.
Otherwise you'll notice that the tray icon will become flashing.
Doubleclick on it to restore the output window, or choose 'Restore' in the menu when right-clicking on it.

Launch Ad-aware
If checked, Ad-aware will be launched when spyware references have been detected.
Ad-watch will wait until Ad-aware is closed.

Automatic mode
When Ad-aware is executed, it will start an automatic scan and removal,
(only available if the "Launch Ad-aware" option is set).

Autostart Adwatch
check this option, if you want Ad-watch to be automatically
started when you start Windows.It will start minimized.

Always on top
if checked, the output window will resist on top of all other windows.

Appearance:
Choose one of three layouts for the output window.

Ad-watch is available in the Ad-aware plus package, click here for more details


Additional Information...

You have found spyware from a company that is not listed here?

Please email us, if you want to report a particular program that uses a spyware-system not covered by Ad-aware,
and it meets the following criteria:

A) The software tries to connect to a server without obvious reason
B) The Advertising system used by an ad-sponsored software resists on your system after reinstalling
the host application
C) There is no option to uninstall\get rid of the software (I.e. "Quotes on cats")

Our email adress : contact@lavasoft.de


General information

Advertising companies
What they want, what they do

Some more information about the companies behind the spyware covered by Ad-aware

*

Adware Inc

The release of the Software is provided at no charge to the user, because it is sponsored by
advertising present in the software. The software will not expire, nor is any payment due to
Shetef Solutions & Consulting Ltd. (the "Author") unless the user wishes to purchase the
full-featured commercial version. Adware shall neither attain nor use any of your identifying
characteristics. In addition, Adware will not obtain any personal information that could
identify you including your name; picture or voice in order to match said personal characteristics
to the information in the registration form. Nevertheless, by accepting this software, you hereby
authorize Adware to use the information in your registration form when selecting advertisements for you.

By accepting their agreement, you agree that the Software and any additional software needed
will be downloaded into your computer.

*

Web3000 www.web3000

They analyze the number of users who visit particular pages, and the amount of time they spend there.
They also analyze the incoming addresses for the purpose of statistical analysis of their user base.
The Web3000.com web site also uses the standard "cookie" mechanism to customize their web page.

If you are using NetSonic Internet Accelerator or NetSonic Pro while visiting Web3000.com,
NetSonic may identify you as a NetSonic user and supply unique information about your NetSonic
registration to their site.

By using their Web site, you consent to the collection and use of this information by Web3000.com

If you are interessted in which applications are using Web3000 technology
you can search our database.

*

Comet Cursor www.cometcursor.com

Their software contacts their servers to record logs of cursor impressions. By this they mean that they record whether
you saw a cursor change, what page (URL) you saw the cursor change on, and what page (URL) you chose to view
immediately after seeing the cursor

A "referrer ID" is information from your web browser that shows them from what URL you linked. When you are using
the My Comet Cursor feature, the referrer ID allows them to audit which categories are being viewed. The referrer
IDs are automatically gathered by their servers.

In cases which involve licensing content from other organizations (e.g. Snoopy and other Peanuts characters), Comet
may provide aggregate usage statistics to the licensor.

If you are using Internet Explorer and would like to ensure that you are not prompted to download the Comet Cursor 2.0
software again, see this link and follow the "no nag" instructions:http://download.cometsystems.com/no_nag/nonag.asp.
Choosing the "No more download offers" option will place a cookie on your machine. The cookie will"remember" that you
should never receive solicitations to download the Comet Cursor 2.0 software.

*

Radiate www.radiate.com

Radiate delivers content to computer software applications that use Radiate's technology.
If you are interessted in which applications are using Radiate's technology also called Aureate
you can search our database.

If you install a application that contains Aureate, you will recieve a numerical identifier on your computer.
This allows Radiate to report information to advertisers, such as what kind of ad is relevant for just you.

On the Radiate site, Radiate may use cookies to monitor your activity.

In some cases adds will be delivered to your computer even when the adenabeld application is not running.
The ads will be delivered when you launch your web browser.

*

Conducent www.conducent.com

Conducent claims in their privacy policy that they do not use cookies in any way and that the information collected
by them is non-personally identifiable.
They also state that that they do not sell, rent or loan any information refarding desktop users to any third party.

Anyway, Timesink creates an folder with your login name to store information and download banner ads.

If you are interessted in which applications are using Conducent technology also called Timesink
you can search our database.

*

Gator www.gator.com

v1.7 or lower

Since Gator and OfferCompanion software has been designed to automatically pop up to help you with forms and login pages and to deliver special
offers that are relevant to your shopping activities, we need to pay attention to where you are on the web. And since support from our advertisers
allows us to provide you with Gator and OfferCompanion at no charge, we also maintain a user "profile" to help us determine the best and most
relevant offers, products and services to deliver to you in the future. This profile consists of:

- Your email address, first name, country and ZIP code (limited to first 5 digits in the U.S.).
- Your Gator.com ID which is a numeric identifier that is generated by Gator.com when you download Gator and OfferCompanion.
- Your master Gator password, if you choose to use one.
- Information about a portion of the web pages you visit -- this information includes a site's web address, time spent at a site, transaction
activity, where Gator and OfferCompanion were used, site entry and exit patterns, and portions of the information found on a small number of those web pages.
- Any optional demographic information you choose to provide us such as gender and income.
- Information about which offers/advertisements were delivered by Gator.com, and your response activity to them.
- Standard web log information such as user IP addresses, browser type, browser versions, and screen resolution and operating system versions.

Gator.com uses your profile to determine which of our special offers to deliver to you, and when to deliver them. We try hard to deliver only offers that we
believe will be of interest to you based upon your individual profile. We store your email address to send you optional newsletters and special offers,
and to send your master Gator password to you if you forget it. We use your first name for a friendlier interface between you and the Gator.com programs.

To ensure accuracy, your email, ZIP code and country information is updated on our servers whenever you change this information in the Gator application.
Your profile is updated for as long as you are using Gator and or OfferCompanion software. If you stop using the Gator and OfferCompanion software your
profile will remain in our online database so that we can use it should you later reinstall Gator.com software. However, upon email request to
removeinfo@gator.com, we will promptly remove the information that links your email address to the rest of your profile in our online database.

Please note that we do not delete information from our back-up copies of earlier versions of our databases; however these back-up copies are used
solely to recover data that we still have your permission to use that is inadvertently lost due to such things as equipment failure.

v.1.8

Gator and OfferCompanion have both been designed to automatically pop up to help you with forms and login pages including
special offers that are relevant to your shopping activities. Therefore Gator needs to know where you are on the web.
Gator also maintains a user profile.
The user profile that is kept about you conatins the following:

- Your email address
- Your first name
- Country
- ZIP code
- A Gator ID ( a numeric identefier) will be generated when you download Gator
- Your master Gator password
- Information about web pages you visit (this includes the sites web adress, the time spent on each page,
transaction activity where
Gator and/or OfferCompanion were used, how you got to the site and ow you left it
- What kind of ad or offer was delivered to your computer and your response to them
- Your IP adress, browser type, browser version, screen resolution, and operating system version

If you stop using Gator and/or OfferCompanion, your profile will remain in their online database.
However Gator claims that if you like to be removed from their database you can email your request
to be removed to removeinfo@gator.com .

However you will not be deleted from their back-up copies of earlier versions of their database.

Gator does share information where users surf on the web with advertisers, anyhow Gator states in their privacy
policy that they do not share any personal information about the users.

*

Flyswat www.flyswat.com

Each flyswat install has an anonymous random number assigned to it. This random number enables you to customize
flyswat features and content.
The flyswat service logs anonymous click-streams as users navigate the Web. This data has no personal or demographic
information associated with it and will be considered only in aggregate form. flyswat uses this information for product
enhancement and may also share it with our partners to use for product enhancement.

If the flyswat application on your computer ever fails, it will automatically send a diagnosis back to the flyswat server,
with information about the type of system and state of usage when flyswat failed.
Some web sites send personal information via query strings or post data this data may be transmitted through flyswat
but they claim that they do not store it.

To submit a BoosterPack for consideration in the flyswat BoosterPack directory, flyswat will need your e-mail address
in order to communicate with you about your submission. This personal information will not be released to 3rd parties,
and in no event will it be associated with the random number that allows you to customize flyswat.

*

Alexa www.alexa.com

Alexa collects and stores information about the web pages you view, the data you enter in online
forms and search fields while using the Alexa software and if you are using version 5.0 or higher
it will also monitor and store information about the products you purchase online.

Some information collected is personal identifiable.

What kind of information does Alexa collect from you

If you are simply visiting the Alexa Web Site, they will collect the full URL of the Web page
came from, the domain name, the date and time for each page you view, the name of and information about
any advertisement that eas brought to you on the Alexa Web site; computer and connection information
such as browswer type and version, operating system, and platform. They will also place a
cookie on your computer so that they can track the pages of their Web site that you view and the
order in wich you view them.

When you download the software you will reciev a cookie to the hard drive of your computer.
The cookie will assign your Web browser a unique series of numbers, letters, or characters that will
enable Alexa to track and store information about your Web usage path and online shopping.
When you use the Service, we collect information about the Web sites you visit and the pages you view.
This information allows us to provide you with information about the Web page you are viewing
(Alexa's Site Info) and to build our database of information about related Web pages (Alexa's Related Links).

*

WebHancer www.webhancer.com

This applies to all information collected or submitted on the webHancer website.
On some pages, you can subscribe to product updates and promotions, make privacy requests and
seek technical support.
The types of personal information collected at these pages are your: Name, Email address

The customer companion is a small, transparent program that collects performance data as you transact
with e-business sites. The data collected is used to improve the service offered by e-business operators
A unique identifier is generated for WebHancer to determine the number of times the software is
downloaded, installed and running.

*


Frequently asked questions

Ad-aware FAQ...

Frequently asked questions..

Official Ad-aware FAQ

Q: What is spyware?

A: Spyware is an synonym for advertising systems, which secretly uses your internet connection to
download banner-ads or send various user data to an companies server - with or without knowledge of the user. *)
These companies build user profiles for statstical data, or they sell it to third parties to do target advertising.

These companies have all very nice privacy policies, that are shown during installation of their (customers) software.

Our experience is, that nearly all people where not aware of the fact that they install an "advertising parasite" when they
installed the "freeware" host application.

Anyway, it is like the "fineprint on the back of the ceiling", obviously near to fraud.

When you decide to uninstall the host application (the freeware), the spyware will remain active on your system.
So this so called "freeware" is often not free at all, it may cost your privacy or atleast bandwith and cpu ressources.

Please read the general information page for a complete overview and company profiles.

*) for example, Radiate is very proud about their over 2.000.000 victims (yes, that is what they claim on their page).
you may ask yourself how many of them are aware of this.

Q: How does it get installed on my system?

A: In most cases by downloading and installing a "freeware" programm.
But today even retail software can contain advertising systems.

Q: How do i know before installing, if a program contains spyware?

A: You may use the free Ad-search utilitie from Jason Loefer, that contains an regulary updated list of known spyware,
This program and the latest Database is available on our page at www.lavasoft.de
Or have a look at the "Spychecker" online database at www.spychecker.com (great!)

Q: Where can i get more Information about spyware?

A: Please check the related links page in this document for a list of recommended sites.

Q: What does Ad-aware do?

A: Basically, Ad-aware will scan your system for known advertising systems and lets you remove them from your system.
It will scan your memory, registry and file system for known modules.
if a related module was found in memory, it means the spyware was active until Ad-aware detected and
unloaded the particular module.
i.e. if TSADBOT.EXE was found in your memory, it means that Timesink is not only installed, but was also active.
Nearly all of your internet and system settings are stored in the registry.
Ad-aware will scan parts of your registry for modifications or values and references to known spyware.
And finally, your harddrive(s) will be scanned for known spyware files.
After the scanning process, you can view a list of all spyware references residing on your system,
and select for removal.
In short words: Ad-aware helps you getting rid of advertising parasites.
Make sure you always use the latest version, as Ad-aware is updated regulary.

Q: Will my program still work?

A: It depends on the program you are using, some will continue to work, after you
removed the adware, and some dont.
We do not have time to test every program individually, if you you like more information
regarding a specific program, please go to our forum.
Anyway- some programs (I.e. GoZilla) will definately not work without the advertising system installed.
But there are alternatives to any of these programs.
Generally if an Application is available without ads(means only the Shareware version is ad-sponsored), you have
a good chance it keeps working.

Q: Why did my program stopped working?

A: In most cases, the program could still work without the advertising system.
But the programmer included a check for the presence of a particular file, and close the application if it cant be located.
The code of the advertising system is seperated from the code of the host application, it is completely up to the
Programmer if his app keeps working or not.In any case it is the programmers decision if his app works without the
spyware installed or not.

Q: How come my program is still working?

A: ;-)

Q: Will Ad-aware remain freeware? and why is there a plus version?

A: Yes Adaware is and will of course remain freeware.
The plus version does not mean that the regular Ad-aware programm is restricted in any way.
The main difference is that Ad-watch is included with Ad-aware plus.
For more info, look here.

Q: Can Ad-aware only remove the ads and keep the Application running?

A: No, this is not our intention (and would be illegal btw.)
You have the possibility to block the internet access of particular files, but remember that
the parasite still resists on your system, even if it is not transmitting data.
Anyway, in some cases removing the spyware-system does not harm the host application.

Q: What's up with "Web3000" you've mentoined before

A: Some Web3000 installations replace (without telling you of course) an important system library, WSock32.dll.
If Ad-aware detects that this file has been replaced by Web3000 on your system, you'll get a warning message.
If you get this message, we highly recommend you use the Web3000 uninstaller prior
removing any Web3000 references with Ad-aware.

Please goto Properties\Software and uninstall Web3000 manually.

If you run Ad-aware with the parameter /full or /auto, no Web3000 references will automatically get deleted if
WSock32.dll has been replaced.

Q: What is a cookie ?

A: A Client Side Persistent Cookie is a small textfile, only a few bytes in size.
It is used to store information on your harddrive. A cookie has a limited lifetime.
The size of the cookie can never exeed 4kb.

Q: Are cookies dangerous?

A: The answer is no.
A cookie is a pure textfile, and can never contain any exe files or viruses.
Only the webserver that has created the cookie can get it in return. It is impossible for anybody
else that does not have actual access to your computer to snoop around among yopur cookies and
therefore see wich sites you have visited.

However, some cookies do assign you a uniqe identifier, that means you will be identified when you return to the
website. Some personaly (i.e. Doubleclick) - some not.

Q: How long will a cookie remain on your system?

A: A cookie does not stay on your system forever. Normaly the cookie will be stored in your Random Acess Memory (RAM)
and will be deleted as soon as you close your browser.
Anyhow there are cookies that wil not be deleted, unless you do it manually.

Q: What is a secure cookie?

A: These kind of cookie can only be written to your system if your connection is encrypted.

Note: Please visit the Ad-aware forum at http://www.morelerbe.com/cgi-bin/ubb-cgi/Ultimate.cgi
if you have a question that is not covered in this document.


Links of interest..

Here are some dedicated information ressources, regarding privacy on the web.

The Official Ad-aware forum: http://www.morelerbe.com/cgi-bin/ubb-cgi/Ultimate.cgi

http://websec.arcady.fr
Web Secy is a very informative and very well kept french security page, that is maintained by Jean Balczesak.
If you are familiar with the french language this site is a must!

http://www.voiceofthepublic.com
A very well maintained site, that gives you the latest news on the security front. definatly check this out !

http://www.grc.com
Steve Gibson stands behind this site. Here you can find information on various kinds of security issues.

http://privacy.net
I love it! This is the only place so far I have seen where you can bake your own cookie.

http://accs-net.com/smallfish
Here you will find answers to most of your questions.

http://www.meer.net/~ericm/cookie_jar
If you are feed up with all unwanted cookies go here

"Cookie Jar lets you set up a configuration file to allow only certain sites to send you cookies. All other
sites's cookies will be silently discarded."

http://www.cookiecentral.com
A must visit site if you want to know more about cookies

http://www.idcide.com/html/prod/prod.htm
IDcide Privacy Companion lets you see when you are being watched on the Net
and you can choose your level of privacy protection.

http://mir.spaceports.com/~ptron/features.html
Here you can dowload Proxomitron a powerful browser filter.

http://www.webwasher.com
Another strong browser filter..

http://www.cexx.org
Wonderful site, a must visit !

All links have been verified on the 14 / 11 / 2000.
You'll find even more links on our page